import Request from '../common/request.js';
let request = new Request().http
 
 export function doPrescribe(data) {
 	 return request('/app/prescribe/doPrescribe',data,'POST','application/json;charset=UTF-8');
 }
 export function getMyPrescribeList(data) {
 	 return request('/app/prescribe/getMyPrescribeList',data,'GET');
 }
 
 
 
 
 

 
 
 
 
 
 